#include "CompoundTransition.hpp"

CompoundTransition::CompoundTransition() {
  iType = -1;
}

CompoundTransition::~CompoundTransition() {
  //
}

void CompoundTransition::Update() {
  //
}

void CompoundTransition::Draw(QPainter* pPainter) {
  UNREFERENCED(pPainter);
}

bool CompoundTransition::Complete() {
  return true;
}